The native 1.3 java for FreeBSD wonīt work with
FreeBSD 5.1 
(http://www.freebsdfoundation.org/downloads/java-errata.shtml)

I also wanted to try it, I guess I have to wait till
they make it work on 5.1, in the mean time I tried
installing some of the versions from the ports
collection but failed (donīt remember the cause).  I
finally got the Linux-Blackdown jdk 1.3 version to
run.  Then later I downloaded the Linux-Sun JDK 1.4.0
version (not the 1.4.1 which core dumps) and it also
works.  I have just started using FreeBSD (after
trying Linux, still using Windoze as a client
machine).  I havenīt tested the jdk extensively but I
am running Resin 2.1.11 (www.caucho.com) and it works
flawlessly.

Bye
Javier


__________________________________
Do you Yahoo!?
The New Yahoo! Shopping - with improved product search
http://shopping.yahoo.com
_______________________________________________
[EMAIL PROTECTED] mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to